* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;11
    justify-content: center;
    background-color: #333;
    background-image: url('./assets/images/bg-texture.webp');
    background-size: cover;
    min-height: 100vh;
}

main {
    display: flex;
    flex-direction: column;
    flex: 1;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

img {
    width: 198px;
    height: 292px;
}

.discord-btn {
    display: block;
    background-image: url('./assets/images/btn.webp');
    background-size: cover;
    width: 161px;
    height: 41px;
    border: none;
    cursor: pointer;
    text-indent: -9999px;
}

.discord-btn:hover {
    background-image: url('./assets/images/btn-hover.webp');
}

.discord-btn:active {
    background-image: url('./assets/images/btn-active.webp');
}

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    color: #999;
    font-weight: light;
    font-size: .9em;
}